/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	overflow-x: hidden;
	font-family: 'Verdana', sans-serif;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
	font-family: 'Verdana', sans-serif;
}

body p, body li {
    font-size: 14px;
	font-family: 'Verdana', sans-serif;
}

body a {
	font-family: 'Verdana', sans-serif;
}

.gform_wrapper .gfield_radio li label {
    margin-top: 0;
}

.gform_wrapper.gf_browser_safari .gfield_checkbox li input, .gform_wrapper.gf_browser_safari .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_safari .gfield_radio li input[type=radio] {
    margin-top: 0;
    margin-bottom: 0;
}

.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {
    font-size: 24px;
    font-weight: 700;
    color: rgba(46,170,79, 1);
}

body .gform_wrapper ul li.gfield {
	margin: 0;
}

.text-justify {
	text-align: justify;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	border-radius: 30px;
	padding: 0 30px;
}

.gform_wrapper .top_label .gfield_label {
	margin: 0;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height: auto;
}

.home-banner h1 span.home-h1-2 {
	margin-top: 30px;
	display: block;
}

.service-icon h3 {
	font-size: 30px;
}

.home-product h2 {
	margin-top: 50px;
}

.home-product h3 {
	color: #333;
	font-size: 14px;
	font-weight: 400;
}

.home-product-box .col {
	background: #e7edf7;
}

.home-product-box a.primary {
	border-radius: 10px;
}

.home-product-box .box-text {
	padding-bottom: 80px;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right: 0 !important;
}

.help-rounded-corner .col-inner {
	border-radius: 20px;
}

.contact-section .home-contact-form {
	/*background: rgba(255,255,255,0.8);*/
	/*padding: 50px 20px;*/
}

.home-contact-form .gform_wrapper .gfield_required {
	color: #F00;
}

.contact-section .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .contact-section .gform_wrapper select {
	margin: 0 0 20px;
	background: transparent;
	border: 0;
	border-bottom: 2px solid #FFF;
	color: #FFF;
}

.contact-section .gform_wrapper textarea {
	margin: 0 0 20px;
	background: transparent;
	border: 0;
	border-bottom: 2px solid #FFF;
	color: #FFF;
}

.subpage-banner {
	background: rgb(46,49,146);
	background: linear-gradient(90deg, rgba(17,18,54,1) 0%, rgba(46,49,146,1) 100%);
}

.dark, .dark p, .dark td {
	color: rgb(17,18,54);
}

.subpage-banner h1 {
	margin-top: 30px;
}

.subpage-banner h2 {
	font-size: 18px;
	margin-bottom: 0;
}

.subpage-banner p.breadcrumb, .subpage-banner p.breadcrumb a {
	color: #FFF;
}

.subpage-banner p.breadcrumb a img {
	margin-right: 5px;
	max-width: 18px;
}

.about-strength ul li, .about-support ul li, .about-training ul li {
	list-style-type: none;
	/*color: #FFF;*/
}

.about-strength ul li:before, .about-support ul li:before, .about-training ul li:before {
	content: '\2022';
	text-align: center;
	color: rgba(46,170,79,1);
	display: inline-block;
	font-size: 15px;
	margin-right: 5px;
	margin-left: -12px;
}

.about-text {
	/*background: rgba(46,49,146, 1);*/
	/*color: #FFF;*/
}

.about-text .col-inner {
	padding: 50px 20px;
}

.about-text .dark p {
	/*color: #FFF;*/
}

.service-assistance h3 {
	margin: 0;
	font-size: 32px;
}

.service-assistance .white.button.is-outline {
	color: #FFF !important;
	border-color: #FFF;
}

.service-assistance .white.button.is-outline:hover {
	color: rgb(46,49,146) !important;
}

.home-quote-form > .col-inner {
	border-radius: 20px;
}

.home-quote-form .white.button.is-outline {
	color: #FFF !important;
	border-color: #FFF;
}

.home-quote-form .white.button.is-outline:hover {
	color: rgb(46,49,146) !important;
}

.home-quote-form h3 {
	margin-bottom: 30px;
	/*font-size: 22px;*/
}

.home-quote-form p {
	color: #FFF;
	margin-bottom: 30px;
}

nav.woocommerce-breadcrumb {
	display: none;
}

.product-short-description h2, .product-short-description h3 {
	font-size: 14px;
	font-weight: 400;
	color: #757575;
}

#pum-380, #pum-34 {
	font-family: 'Verdana', sans-serif;
}

#pum-380 .gform_wrapper .top_label li.no-label .gfield_label, #pum-34 .gform_wrapper .top_label li.no-label .gfield_label {
	display: none;
}

#pum-380 .pum-content, #pum-34 .pum-content {
	max-height: 80vh;
	overflow: scroll;
}

body.post-type-archive-product div.product .box-text h2, body.post-type-archive-product div.product .box-text h3, body.post-type-archive-product div.product .box-text p, body.post-type-archive-product div.product .box-text ul {
    display: none;
}

body.post-type-archive-product div.product .box-text ul.short-desc {
	display: block;
	margin-top: 20px;
}

body.post-type-archive-product div.product .box-text div.title-wrapper p {
	display: block;
	font-size: 18px;
	height: auto !important;
	margin-bottom: 10px;
}

.training-bull .row .col-inner {
	padding: 0;
}

.training-bull .row .col-inner ul {
	margin: 0;
}

.home-product-box .box-text h2, .home-product-box .box-text h3, .home-product-box .box-text > p, .home-product-box .box-text ul,
.related .box-text h2, .related .box-text h3, .related .box-text > p, .related .box-text ul {
	display: none;
}

.sticky-add-to-cart-wrapper .sticky-add-to-cart.sticky-add-to-cart--active #wc-stripe-payment-request-button-separator,
.sticky-add-to-cart-wrapper .sticky-add-to-cart.sticky-add-to-cart--active #wc-stripe-payment-request-wrapper {
	display: none;
}

.product-main .sticky-add-to-cart:not(.sticky-add-to-cart--active) button.single_add_to_cart_button[type=submit] {
	width: 100%;
}

.fb_customer_chat_bubble_animated_no_badge {
	bottom: 70px !important;
	right: 15px !Important;
}

.home-product-learn {
	text-align: center;
	padding-bottom: 80px;
	background: rgb(231, 237, 247);
}

.home-product-learn .add-to-cart-button {
	margin-top: 20px;
}

.home-product-learn p {
	text-align: center;
	margin: 0;
}

.home-product-learn p.name {
	color: #008645;
	font-weight: 700;
}

.post-type-archive-product .home-product-learn {
	background: #FFF;
	padding-top: 50px;
	padding-bottom: 0;
}

.post-type-archive-product .home-product-learn.home-product-box .col {
	background: #FFF;
}

.shop-container > .products {
	display: none;
}

.shop-page-title .flex-col.medium-text-center {
	display: none;
}

.single .entry-category {
    display: none;
}

/* ucic main site */

body.site-1 h1, body.site-1 h2, body.site-1 h3, body.site-1 h4, body.site-1 h5, body.site-1 h6 {
    color: #000;
}

body.site-1 .home-banner h1 {
    font-size: 28px;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #FFF;
	text-transform: uppercase;
}

body.site-1 .home-banner h2 {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 30px;
    color: #FFF;
}

body.site-1 .home-banner p {
    color: #FFF;
}

body.site-1 .banner-consultation {
    background: #FFF;
}

body.site-1 .banner-consultation h3 {
    border-left: 2px solid rgb(46, 49, 146);
    padding-left: 20px;
}

body.site-1 .home-services h3 {
    font-weight: 300;
    text-transform: uppercase;
    border-left: 3px solid rgb(46, 49, 146);
    padding-left: 20px;
    font-size: 30px;
    line-height: 1.2;
}

body.site-1 .home-service-general h3 {
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1.2;
}

body.site-1 .home-services h3 strong {
    font-weight: 700;
}

body.site-1 .home-services h4 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 16px;
}

body.site-1 .home-service-general .tabbed-content .img-inner {
	padding: 30px;
	border-radius: 50%;
}

body.site-1 .home-service-general .tabbed-content .panel .img {
	z-index: 999;
	overflow: hidden;
}

body.site-1 .home-service-general .tabbed-content .panel .img:after {
content: '';
display: inline-block;
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
transition: .3s;
z-index: -1;
transform: translateX(-100%);
border-radius: 50%;
background: #008645;
width: 100%;
height: 100%;
}

body.site-1 .home-service-general .tabbed-content .panel:hover .img:after {
transform: translateX(0);
}

body.site-1 .home-service-general .nav > li.tab > a {
	font-size: 16px;
}

body.site-1 .home-service-general .tabbed-content .panel .img img {
	-webkit-filter: brightness(1);
	filter: brightness(1);
}

body.site-1 .home-service-general .tabbed-content .panel:hover .img img {
	-webkit-filter: brightness(100);
	filter: brightness(100);
}

body.site-1 .home-service-general .service-icon {
	margin-bottom: 30px;
}

body.site-1 .home-service-general .service-icon img {
	width: 60px;
	height: 60px;
	margin-left: 30px;
}

body.site-1 .home-service-general .service-icon:hover:before {
/* 	content: '';
	position: relative;
left: 25px; */
	position: absolute;
left: 50px;
top: -10px;
width: 40px;
height: 40px;
content: "";
background: #abaec6;
border-radius: 100px;
z-index: -1;
animation: move-icon-circle-2 5s infinite;
}

body.site-1 .home-service-general .service-icon:hover:after {
	position: absolute;
left: 0;
top: -10px;
width: 60px;
height: 60px;
content: "";
background: #f5f5f5;
border-radius: 100px;
z-index: -1;
animation: move-icon-circle 5s infinite;
}


/*! Infobox Style 3 */

@keyframes move-icon-circle {

    0%,
    100% {
        transform: translate3d(20px, 10px, 0)
    }

    30% {
        transform: translate3d(0px, 0px, 0)
    }

    50% {
        transform: translate3d(0, 20px, 0)
    }
}

@keyframes move-icon-circle-2 {

    0%,
    100% {
        transform: translate3d(10px, 20px, 0)
    }

    30% {
        transform: translate3d(10px, 30px, 0)
    }

    50% {
        transform: translate3d(10px, 0px, 0)
    }
}

body.site-1 .home-ndis {
    margin-bottom: 50px;
}

body.site-1 .home-ndis h3 {
    color: #FFF;
}

body.site-1 .home-ndis p {
	color: #FFF;
}

body.site-1 .home-ndis-bottom {
    margin-bottom: -100px;
}

body.site-1 .home-ndis-bottom p {
    line-height: 2;
}

body.site-1 .home-tailor h3 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
}

body.site-1 .home-tailor .tailor-row {
  counter-reset: number;
}

body.site-1 .home-tailor .tailor-icon {
	position: relative;
	background: rgb(136,139,230);
background: linear-gradient(59deg, rgba(136,139,230,1) 0%, rgba(54,57,150,1) 50%, rgba(136,139,230,1) 100%);
	border-radius: 50%;
width: 100px;
	height: 100px;
	padding: 20px;
  counter-increment: number;
}

body.site-1 .home-tailor .tailor-icon:before {
	opacity: 0.3;
	color: #abaec6;
	position: absolute;
	top: 0;
right: -50px;
font-size: 60px;
content: "0"counter(number);
line-height: 1;
z-index: -1;
font-weight: 700;
}
body.site-1 .home-tailor .tailor-icon img {
	max-width: 100%;
	max-height: 100px;
	position: relative;
}

body.site-1 .home-tailor .tailor-icon:hover img {
animation: bouncing-icon 2s infinite;
}

.fb_dialog_content iframe, .fb_dialog_content > div {
	bottom: 80px !important;
	right: 0 !important;
}

@keyframes bouncing-icon {
    0%, 20%, 50%, 80%, 100% {
        -webkit-transform: translateY(0); 
    }
    40% {
        -webkit-transform: translateY(-10px); 
    }
    60% {
        -webkit-transform: translateY(-5px); 
    } 
}

body.site-1 section.subpage-nav p {
    margin: 0;
}

body.site-1 section.subpage-nav a {
    color: #000;
}

body.site-1 section.subpage-nav .col {
    padding-bottom: 0;
}

body.site-1 section.subpage-nav span.nav-arrow {
    margin: 0 20px;
}

body.site-1 .about-top h2 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
}

body.site-1 .about-stand h3 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
}

body.site-1 .ndis-top h2 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
}

body.site-1 .ndis-top h3 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 10px;
}

body.site-1 .ndis-answer h4 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
    color: rgb(223, 230, 242);
}

body.site-1 .ndis-answer p {
	color: #FFF;
}

body.site-1 .ndis-num .col.large-12 h3 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
}

body.site-1 .ndis-num h4 {
    font-size: 48px;
    line-height: 1.5;
    margin-bottom: 0;
    color: #abaec6;
}

body.site-1 footer h3 {
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
	#pum-380 .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, #pum-380 .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], #pum-380 .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio],
	#pum-34 .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, #pum-34 .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], #pum-34 .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
		margin: 10px 0;
	}

	#pum-380 .gform_wrapper.gf_browser_chrome select, #pum-34 .gform_wrapper.gf_browser_chrome select {
		margin-bottom: 20px;
	}

	.help-rounded-corner > .col-inner {
		padding: 40px 20px !important;
	}

	.home-contact-form > .col-inner {
		padding: 20px 20px 0 !important;
	}

	.contact-section {
		padding-bottom: 0 !important;
	}

	.home-product {
		padding: 0 20px;
	}

}